
## Centralized Private Overlay Network

<style>
  svg {
    width: 100%;
  }
</style>

---

```mermaid
graph TD;

    id10((P2P Overlay Network));

    style id20 color:#222,fill:#aaa,stroke:#000,stroke-width:2px;

    classDef mynet color:#222,fill:#f86,stroke:#000,stroke-width:2px;

    class id10 pnet;
    class id3 pnet;
    class id4 pnet;
    class id5 pnet;
    class id6 pnet;
    class id7 pnet;

    subgraph id20[Centralized Private Network]

    class id20 pnet;

    id13[Server];
    id14[Desktop];
    id15[Laptop];
    id16[Tablet];
    id17[Smartphone];

    id10 --- id13
    id10 --- id14
    id10 --- id15
    id10 --- id16
    id10 --- id17

    class id10 mynet;
    class id13 mynet;
    class id14 mynet;
    class id15 mynet;
    class id16 mynet;
    class id17 mynet;

    end

```

---
